Tristan Jahier

Grumpy dev' (╯°□°)╯彡┻━┻until shit.changes {visit same_page; expect {shit}.to change}

Ajouter PHP 5.4 et PHP 5.5 à Wampserver

Sur le site officiel de Wampserver, il n'est pas toujours possible d'obtenir une version ultérieure à PHP 5.3 pour Wampserver 2.2. En effet, dans les addons que l'on peut télécharger, la version la plus récente est 5.3.1. Voici quelques astuces pour installer des versions ultérieures à PHP 5.3.x dans WAMPSERVER 2.2.
Read More »

K0N4M1 C0D3